body {
  min-height: 1200px;
  padding-top: 50px;
  /*
  background-image:url('media/bg1.png');
  */
}

.navbar {
    margin-bottom: 0;
}

a.navbar-brand {
    color: white;
}

a.bricole {
    color: black;
}



h1, h2, h3, p {
    font-family: 'Vollkorn', serif;
}

.spec {
    font-family: 'Vollkorn', serif;
}


@media print {

    .solovideo {
        display: none !important;
    }
    
}